» Ubuntu » Paquets » lucid-updates » database » postgresql-8.4
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Paquet source : postgresql-8.4  ]

Paquet : postgresql-8.4 (8.4.21-0ubuntu0.10.04)

Liens pour postgresql-8.4

Screenshot

Ressources Ubuntu :

Télécharger le paquet source postgresql-8.4 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

object-relational SQL database, version 8.4 server

PostgreSQL is a fully featured object-relational database management system. It supports a large part of the SQL standard and is designed to be extensible by users in many aspects. Some of the features are: ACID transactions, foreign keys, views, sequences, subqueries, triggers, user-defined types and functions, outer joins, multiversion concurrency control. Graphical user interfaces and bindings for many programming languages are available as well.

This package provides the database server for PostgreSQL 8.4. Servers for other major release versions can be installed simultaneously and are coordinated by the postgresql-common package. A package providing ident-server is needed if you want to authenticate remote connections with identd.

Autres paquets associés à postgresql-8.4

  • dépendances
  • recommandations
  • suggestions
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libcomerr2 (>= 1.01)
    common error description library
  • dep: libgssapi-krb5-2 (>= 1.8+dfsg)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libpq5 (>= 8.4~0cvs20090328)
    PostgreSQL C client library
  • dep: libssl0.9.8 (>= 0.9.8k-1)
    SSL shared libraries
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: locales
    common files for locale support
  • dep: postgresql-client-8.4
    front-end programs for PostgreSQL 8.4
  • dep: postgresql-common (>= 104~)
    PostgreSQL database-cluster manager
  • dep: ssl-cert
    simple debconf wrapper for OpenSSL
  • dep: tzdata
    time zone and daylight-saving time data
  • sug: oidentd
    replacement ident daemon
    ou ident-server
    Paquet indisponible

Télécharger postgresql-8.4

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 3 971,9 ko16 036,0 ko [liste des fichiers]
i386 3 826,4 ko15 764,0 ko [liste des fichiers]